<?php
require "global.php";
$wd=HtmlReplace($_GET["k"]);
$wd=iconv('UTF-8','GB2312',$wd); 
?>
var callBackData = [<?php
$query=$db->query(" select * from ve123_keywords where keyword like '%".$wd."%' order by hits desc limit 10");
$j=0;
while($row_kw=$db->fetch_array($query)){
	$j++;
    $sug.='{"label":"'.$j.'","value":"'.$row_kw["keyword"].'","img":""},';
} 
echo trim($sug,",");
?>]